# NVReadBuffer (LWJGL API)
Date: 2015-07-28

## org.lwjgl.opengles
Class NVReadBuffer

    java.lang.Object
      org.lwjgl.opengles.NVReadBuffer

    public final class NVReadBuffer

extends java.lang.Object

Field Summary
`static int` `GL_FRAMEBUFFER_INCOMPLETE_READ_BUFFER_NV`
`static int` `GL_READ_BUFFER_NV`

Method Summary
`static void` `glReadBufferNV(int mode)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### GL_READ_BUFFER_NV

    public static final int GL_READ_BUFFER_NV

See Also:
  Constant Field Values

### GL_FRAMEBUFFER_INCOMPLETE_READ_BUFFER_NV

    public static final int GL_FRAMEBUFFER_INCOMPLETE_READ_BUFFER_NV

See Also:
  Constant Field Values

Method Detail

### glReadBufferNV

    public static void glReadBufferNV(int mode)

Copyright © 2002-2009 lwjgl.org. All Rights Reserved.